<?php

include("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

   $id_cd=$sesion->id;
	 extract($_POST);	  

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Agregar Marcas</title>
</head>

<body>
<center>
	<br><center><label style='color:#5C3C12; font-size:28px; font-weight:bold'>Agregar ficha de dep&oacute;sito</label><br><br>


				 				<?
								$q1 = "SELECT idbanco, nombre FROM banco WHERE nombre <> ''";
	   $consultada1 = mysql_query($q1) or die ('Error (Registro No Encontrado): ' . mysql_error());
								if($lista1!='Aceptar'){
									echo"<form name=\"Agrega\" action=\"agrega_ficha.php\" method=\"post\">
N&uacute;mero de Pedido:&nbsp;<br><br>
							<input type=\"text\" name=\"ped\" value=\"\">
							<br><br><input type=\"submit\" name=\"lista1\" id=\"continuar\" value=\"Aceptar\" /></form>";
							
							}
							
							else{
							$qPP1 = "select nombre, appat, apmat,observaciones from transacciones, inversionista where inversionista.id_inver=transacciones.inversionista_id_inver and idtransacciones='$ped'";
							$rPP1 = mysql_query($qPP1) or die ('ErrPP: '. mysql_error());
							while (($objetoPP=mysql_fetch_object($rPP1)) )
							{
							echo "Informaci&oacute;n del pedido:<br><br>
							<b>N&uacute;mero de Pedido:&nbsp;&nbsp;</b>$ped&nbsp;&nbsp;&nbsp;&nbsp;
							<b>Cantidad&nbsp;&nbsp;</b>$ $objetoPP->observaciones<br><br>
							<b>Nombre:</b> &nbsp;&nbsp; $objetoPP->nombre $objetoPP->appat $objetoPP->apmat
							 "; 
   							}	
								echo"<br><br> 
						<form name=\"Agrega2\" action=\"index.php?paginaC=agregar_marca2&paginaM=configuraciones\" method=\"post\">
						<b>Banco:</b> <select name = \"banco\">";
							
									echo "<option value=\"1\">HSBC</option>";
									echo "<option value=\"4\">Santander Serf&iacute;n</option></select>";
							
							
							echo"<br><br>
						<b>Consecutivo:</b> <input type=\"text\" name=\"consecutivo\" value=\"\"><br><br>
						<input type=hidden name=noped value=$ped />
						<input type=\"submit\" name=\"lista2\"  value=\"Agregar Ficha de Dep&oacute;sito\" /></form>";
							
								
							}
							?>


<br />

</center>
</body>
</html>